[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[BRAKE_0]
NAME=ASTRADTM_SUB91
COLOR=125,0,0

[BRAKE_1]
NAME=ASTRADTM_SUB92
COLOR=125,0,0

[LIGHT_0]
NAME=FRONTLIGHT1
COLOR=180,180,160
FLASH=1

[LIGHT_1]
NAME=FRONTLIGHT2
COLOR=180,180,160
FLASH=1

[LIGHT_2]
NAME=FRONTLIGHT3
COLOR=180,180,160
FLASH=1

[LIGHT_3]
NAME=FRONTLIGHT4
COLOR=180,180,160
FLASH=1

[LIGHT_4]
NAME=FRONTLIGHT5
COLOR=180,180,160

[LIGHT_5]
NAME=REARLIGHT1_l
COLOR=30,0,0

[LIGHT_6]
NAME=REARLIGHT1_r
COLOR=30,0,0

[LIGHT_7]
NAME=intled1_SUB0
COLOR=4,4,4

[LIGHT_8]
NAME=PITINT
COLOR=3,0.5,0
PITLINE=1
FLASH=1

[LIGHT_9]
NAME=PIT1
COLOR=80,10,1
PITLINE=1
SPECIAL=1

[LIGHT_10]
NAME=PIT2
COLOR=150,12,1
PITLINE=1
SPECIAL=1

[LIGHT_11]
NAME=intled2
COLOR=2,2,2

[LIGHT_12]
NAME=intled3
COLOR=2,2,2

[LIGHT_13]
NAME=LED_65
COLOR=20,0,0

[LIGHT_14]
NAME=intled1_SUB1
COLOR=4,4,4
